<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=9"/>
    <meta name="generator" content="Doxygen 1.8.11"/>
    <title>LibraryMgr: /home/stefano/Coding/C/projects/librarymgr/librarymgr/gui/LoginDialog Directory Reference</title>
    <link href="tabs.css" rel="stylesheet" type="text/css"/>
    <script type="text/javascript" src="jquery.js"></script>
    <script type="text/javascript" src="dynsections.js"></script>
    <link href="navtree.css" rel="stylesheet" type="text/css"/>
    <script type="text/javascript" src="resize.js"></script>
    <script type="text/javascript" src="navtreedata.js"></script>
    <script type="text/javascript" src="navtree.js"></script>
    <script type="text/javascript">
        $(document).ready(initResizable);
        $(window).load(resizeHeight);
    </script>
    <link href="search/search.css" rel="stylesheet" type="text/css"/>
    <script type="text/javascript" src="search/searchdata.js"></script>
    <script type="text/javascript" src="search/search.js"></script>
    <script type="text/javascript">
        $(document).ready(function () {
            init_search();
        });
    </script>
    <link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
    <div id="titlearea">
        <table cellspacing="0" cellpadding="0">
            <tbody>
            <tr style="height: 56px;">
                <td id="projectlogo"><img alt="Logo" src="logo_small.png"/></td>
                <td id="projectalign" style="padding-left: 0.5em;">
                    <div id="projectname">LibraryMgr
                        &#160;<span id="projectnumber">0.4</span>
                    </div>
                    <div id="projectbrief">Library manager desktop app</div>
                </td>
            </tr>
            </tbody>
        </table>
    </div>
    <!-- end header part -->
    <!-- Generated by Doxygen 1.8.11 -->
    <script type="text/javascript">
        var searchBox = new SearchBox("searchBox", "search", false, 'Search');
    </script>
    <div id="navrow1" class="tabs">
        <ul class="tablist">
            <li><a href="index.html"><span>Main&#160;Page</span></a></li>
            <li><a href="namespaces.html"><span>Namespaces</span></a></li>
            <li><a href="annotated.html"><span>Classes</span></a></li>
            <li class="current"><a href="files.html"><span>Files</span></a></li>
            <li>
                <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
                 onfocus="searchBox.OnSearchFieldFocus(true)"
                 onblur="searchBox.OnSearchFieldFocus(false)"
                 onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0"
                                                                                       src="search/close.png"
                                                                                       alt=""/></a>
          </span>
                </div>
            </li>
        </ul>
    </div>
    <div id="navrow2" class="tabs2">
        <ul class="tablist">
            <li class="current"><a href="files.html"><span>File&#160;List</span></a></li>
        </ul>
    </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
    <div id="nav-tree">
        <div id="nav-tree-contents">
            <div id="nav-sync" class="sync"></div>
        </div>
    </div>
    <div id="splitbar" style="-moz-user-select:none;"
         class="ui-resizable-handle">
    </div>
</div>
<script type="text/javascript">
    $(document).ready(function () {
        initNavTree('dir_0b75393be8ddebc4754c9ac5e23f31c4.html', '');
    });
</script>
<div id="doc-content">
    <!-- window showing the filter options -->
    <div id="MSearchSelectWindow"
         onmouseover="return searchBox.OnSearchSelectShow()"
         onmouseout="return searchBox.OnSearchSelectHide()"
         onkeydown="return searchBox.OnSearchSelectKey(event)">
    </div>

    <!-- iframe showing the search results (closed by default) -->
    <div id="MSearchResultsWindow">
        <iframe src="javascript:void(0)" frameborder="0"
                name="MSearchResults" id="MSearchResults">
        </iframe>
    </div>

    <div class="header">
        <div class="headertitle">
            <div class="title">LoginDialog Directory Reference</div>
        </div>
    </div><!--header-->
    <div class="contents">
        <table class="memberdecls">
            <tr class="heading">
                <td colspan="2"><h2 class="groupheader"><a name="files"></a>
                    Files</h2></td>
            </tr>
        </table>
    </div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
    <ul>
        <li class="navelem"><a class="el" href="dir_4732647364a3e189d22b3a45b5ac65e9.html">librarymgr</a></li>
        <li class="navelem"><a class="el" href="dir_328e5c98305ff69ad4f369e5a9652d40.html">gui</a></li>
        <li class="navelem"><a class="el" href="dir_0b75393be8ddebc4754c9ac5e23f31c4.html">LoginDialog</a></li>
        <li class="footer">Generated by
            <a href="http://www.doxygen.org/index.html">
                <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.11
        </li>
    </ul>
</div>
</body>
</html>
